uuid: bbe45b07-ab89-44dd-a390-e6a0d525cf56
langcode: en
status: true
dependencies: {  }
name: From
vid: from
description: 'Vocabulary to mark content as being From certain departments and people'
weight: 0
